a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_8538c1f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#004000;  }
#container_8538c1f_padding { margin: 10px; display: block;  }
#container_e4bf9ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_e4bf9ac_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#container_49364a9 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:649px; background:none;  }
#container_49364a9_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle4 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle5 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4a8d779a { vertical-align: top; position:relative; display: inline-block; float:left; width:40%; min-height:291px; background:none;  }
#container_4a8d779a_padding { margin: 20px; display: block;  }
#img_11b4f6cd { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
#container_7e87c8e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7e87c8e1_padding { margin: 10px; display: block;  }
#youtube_48fac406 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; height:350px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#container_68dc096 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_68dc096_padding { margin: 10px; display: block;  }
#youtube_5263dfac { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; height:350px; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
@media only screen and (max-width: 640px)
{
		#container_49364a9 { width:100%; height:150px;  }
}
